RubyGems Navigation menu

aptible-auth 0.5.14

Ruby client for auth.aptible.com

Gemfile
          gem 'aptible-auth', '~> 0.5.14'
  
  
  
  
  
  
  

install
          gem install aptible-auth -v 0.5.14
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 17,427

For this version 541

Show all versions (38 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.8.4 - October 6, 2014 (12 KB)
  2. 0.8.3 - October 1, 2014 (12 KB)
  3. 0.8.2 - September 10, 2014 (11.5 KB)
  4. 0.8.1 - August 31, 2014 (11.5 KB)
  5. 0.7.1 - August 23, 2014 (11.5 KB)
Show all versions (38 total)